version: '3'

services:
  scoresheet:
    hostname: scoresheet
    build:
      context: ./
      dockerfile: docker/Dockerfile
    ports:
    - ${PUBLIC_WEB_PORT:-80}:80
    - ${PUBLIC_SSL_PORT:-443}:443
    volumes:
    - ./dist:/usr/share/nginx/html